body {
	background: url(../images/background.jpg);
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 1.4em;
}

div#header {
	cursor: pointer;
	background: url(../images/header/tire-tracks.png) bottom left no-repeat;
	height: 172px;
	margin: 0 auto;
	position: relative;
	width: 950px;
}
div#header div#nav-bar {
	background: url(../images/header/nav-gradient.png) top repeat-x;
	bottom: 0;
	height: 64px;
	position: absolute;
	width: 950px;
	z-index: 1;
}
div#header div#nav-bar ul {
	margin: 0;
	padding: 17px 0 0 29px;
	position: relative;
}
div#header div#nav-bar ul li {
	display: block;
	float: left;
	margin: 0 15px 0 0;
}
div#header div#nav-bar ul li a {
	display: block;
	text-indent: -9999px;
}

div#header div#nav-bar ul li.link-home a 			{ height: 29px; width: 61px; background: url(../images/nav/nav-home.png) top left no-repeat; }
div#header div#nav-bar ul li.link-equip a			{ height: 29px; width: 106px; background: url(../images/nav/nav-equip.png) top left no-repeat; }
div#header div#nav-bar ul li.link-gallery a			{ height: 29px; width: 85px; background: url(../images/nav/nav-gallery.png) top left no-repeat; }
div#header div#nav-bar ul li.link-about a			{ height: 29px; width: 92px; background: url(../images/nav/nav-about.png) top left no-repeat;}
div#header div#nav-bar ul li.link-contact a			{ height: 29px; width: 111px; background: url(../images/nav/nav-contact.png) top left no-repeat;}

div#header div#nav-bar ul li.link-home a:hover 		{ background-position: bottom; }
div#header div#nav-bar ul li.link-equip a:hover		{ background-position: bottom; }
div#header div#nav-bar ul li.link-gallery a:hover	{ background-position: bottom; }
div#header div#nav-bar ul li.link-about a:hover		{ background-position: bottom; }
div#header div#nav-bar ul li.link-contact a:hover	{ background-position: bottom; }


/*
	Image replacements for logo and truck picture...
*/
div#header h1#main-logo {
	background: url(../images/header/main-logo.png) top left no-repeat;
	height: 43px;
	text-indent: -9999px;
	width: 338px;
}

div#header h2#truck {
	background: url(../images/header/truck.png) top left no-repeat;
	height: 288px;
	position: absolute;
	top: -82px;
	right: -20px;
	text-indent: -9999px;
	width: 379px;
	z-index: 5;
}


